/* ==========================================================================
   Global
   ========================================================================== */

* {
  font-family: "Open Sans", sans-serif;
}

html {
  color: #3f4444;
  font-size: 1em;
  line-height: 1.4;
}

body {
  background-color: #919d9d;
}

::-moz-selection {
  background: #fdfcb3;
  text-shadow: none;
}

::selection {
  background: #fdfcb3;
  text-shadow: none;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 14px;
  font-weight: normal;
}

h1,
h2,
h3,
h4 {
  margin-bottom: 0.4em;
}

p {
  font-size: 18px;
  margin: 10px 0;
  padding: 10px 0;
}

ul,
ol {
  font-size: 18px;
  margin-bottom: 30px;
}

li {
  margin: 15px 0;
}

ol {
  counter-reset: section;
  list-style-type: none;
  padding-left: 40px;
}

ol li {
  position: relative;
}

ol li:before {
  counter-increment: section;
  content: counters(section, ".") ".  " " ";
  position: absolute;
  left: -45px;
  width: 40px;
  text-align: right;
}

ol ul {
  counter-reset: section;
}
ol ul li:before {
  content: "";
}

nav ul {
  font-size: 16px;
  list-style: none;
  padding: 0;
}

nav ul li {
  margin: 15px 0;
}

nav p {
  font-size: 16px;
}

table {
  width: 100%;
  text-align: left;
  font-weight: normal;
  border-bottom: 3px solid #ccd4d4;
}

table th {
  padding: 10px 15px;
  color: #ffffff;
  background: #919d9d;
}

table tr:nth-child(odd) {
  background-color: #e6ecec;
}

table td {
  padding: 10px 15px;
}

a {
  color: #3f4444;
  border-bottom: 2px solid #00afd7;
  text-decoration: none;
}

a:hover {
  background-color: rgba(0, 176, 215, 0.1);
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

strong,
b {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}

img {
  max-width: 100%;
  height: auto;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
  border-color: 1px solid #cccccc;
}

input {
  padding: 5px 10px;
  border-color: 1px solid #cccccc;
}

input[type="submit"] {
  color: #ffffff;
  border: #00afd7 solid;
  background-color: #00afd7;
}

input[type="submit"]:hover {
  border: #20ccf3 solid;
  background-color: #20ccf3;
}

/* ==========================================================================
   Responsive Grid
   ========================================================================== */

.pc-container {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.col-70,
.col-60,
.col-40,
.col-30,
.col-25 {
  box-sizing: border-box;
  padding: 0 20px;
  float: left;
}

.col-70 {
  width: 70%;
}
.col-60 {
  width: 60%;
}
.col-40 {
  width: 40%;
}
.col-30 {
  width: 30%;
}
.col-25 {
  width: 25%;
}

.pc-nopad {
  padding: 0;
}
.pc-padl {
  padding: 0 0 0 20px;
}
.pc-padr {
  padding: 0 20px 0 0;
}

/* ==========================================================================
   Template Styles
   ========================================================================== */

.pc-mission {
  margin-top: 10px;
}

.pc-menu {
  display: none;
}

.pc-nav ul {
  background-color: #ff9e1b;
  margin-bottom: 40px;
  padding: 20px 5%;
  display: flex;
  flex-flow: row wrap;
  /* IE10 */
  display: -ms-flexbox;
  -ms-flex-direction: row;
  -ms-flex-wrap: wrap;
}

.pc-nav ul li {
  margin: auto;
}

.pc-nav a {
  color: #ffffff;
  border-bottom: transparent;
  font-size: 20px;
  margin: 5px 20px;
  display: inline-block;
  border-bottom: 2px solid transparent;
}

.pc-nav a:hover,
.pc-nav .current a {
  background-color: transparent;
  border-bottom: 2px solid #ffffff;
}

.pc-subnav h3 {
  margin: 10px 0 0;
}

.pc-subnav h3 .arrow {
  display: none;
}

.pc-subnav h3 a {
  padding: 10px 15px;
  border-left: 5px solid #ea7600;
  display: block;
  font-weight: 600;
}

.pc-subnav h3 a.current {
  color: #ea7600;
}
.pc-subnav h3 a:hover {
  background-color: rgba(235, 119, 0, 0.1);
}

.pc-subnav a {
  border: none;
}

.pc-subnav ul {
  padding-left: 0;
  list-style: none;
  margin: 0;
}

.pc-subnav li {
  margin: 0;
}

.pc-subnav li.has-sub ul {
  padding-left: 20px;
}

.pc-subnav li a {
  display: block;
  padding: 8px 20px;
  margin: 5px 0;
  font-size: 16px;
}

.pc-subnav li a:hover {
  background-color: rgba(235, 119, 0, 0.1);
}

.pc-subnav li a.current {
  color: #ffffff;
  padding: 8px 20px !important;
  margin: 0 !important;
  border-left: none !important;
  font-weight: normal !important;
  background-color: #ea7600;
}

.pc-subnav li a:hover.current {
  background-color: #ea7600;
}

.pc-subnav li.has-sub > a {
  padding: 8px 15px;
  border-left: none;
  margin: 5px 0px 5px 5px;
  font-weight: normal;
}

.pc-subnav li.has-sub.highlight > a {
  border-left: 5px solid #ea7600;
  margin: 5px 0px 5px 20px;
  font-weight: 600;
}

.pc-title h1 a {
  display: inline-block;
  width: 243px;
  height: 88px;
  background-image: url(../img/logo-pc.png);
  overflow: hidden;
  text-indent: -9999px;
  border: 0;
}

.pc-title h1 a:hover {
  background-color: transparent;
}

.align-r {
  text-align: right;
}

.pc-sublist li {
  font-size: 14px;
  margin: 10px 0 5px;
  display: inline-block;
}

.pc-button {
  font-size: 20px;
  font-weight: 300;
  color: #ffffff;
  display: block;
  border: 0;
  padding: 12px;
  margin: 10px 0;
  background-color: #00afd7;
  max-width: 280px;
}

.pc-button:hover {
  background-color: #20ccf3;
}

.pc-button.home {
  max-width: 100%;
}

.pc-header {
  padding-top: 10px;
}

.pc-footer {
  color: #ffffff;
  padding-bottom: 50px;
}

.pc-footer p {
  padding: 0;
}

.pc-footer a {
  color: #ffffff;
  border-bottom-color: #ffffff;
}

.pc-footer a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.pc-footer p {
  font-size: 14px;
}
.pc-footer h4 {
  font-weight: bold;
  font-size: 14px;
}

/* ==========================================================================
   Template Colourways
   ========================================================================== */

/* Mustard */
.pc-subnav.mustard h3 a:hover,
.pc-subnav.mustard li a:hover {
  background-color: rgba(197, 178, 0, 0.1);
}
.pc-subnav.mustard li a:hover.current {
  background-color: #c4b000;
}
.pc-subnav.mustard li a.current {
  background-color: #c4b000;
}
.pc-subnav.mustard h3 a,
.pc-subnav.mustard li.has-sub > a {
  border-left-color: #c4b000;
}
.pc-subnav.mustard h3 a.current {
  color: #c4b000;
}
hr.mustard {
  height: 10px;
  background-color: #c4b000;
  border-top: 1px solid #c4b000;
}
.pc-subnav.mustard h3 .arrow,
.pc-subnav.mustard h3 .arrow:hover {
  background-color: #c4b000;
}

/* Blue */
.pc-subnav.blue h3 a:hover,
.pc-subnav.blue li a:hover {
  background-color: rgba(0, 176, 215, 0.1);
}
.pc-subnav.blue li a:hover.current {
  background-color: #00afd7;
}
.pc-subnav.blue li a.current {
  background-color: #00afd7;
}
.pc-subnav.blue h3 a,
.pc-subnav.blue li.has-sub > a {
  border-left-color: #00afd7;
}
.pc-subnav.blue h3 a.current {
  color: #00afd7;
}
hr.blue {
  height: 10px;
  background-color: #00afd7;
  border-top: 1px solid #00afd7;
}
.pc-subnav.blue h3 .arrow,
.pc-subnav.blue h3 .arrow:hover {
  background-color: #00afd7;
}

/* Aqua */
.pc-subnav.aqua h3 a:hover,
.pc-subnav.aqua li a:hover {
  background-color: rgba(92, 184, 178, 0.1);
}
.pc-subnav.aqua li a:hover.current {
  background-color: #5cb8b2;
}
.pc-subnav.aqua li a.current {
  background-color: #5cb8b2;
}
.pc-subnav.aqua h3 a,
.pc-subnav.aqua li.has-sub > a {
  border-left-color: #5cb8b2;
}
.pc-subnav.aqua h3 a.current {
  color: #5cb8b2;
}
hr.aqua {
  height: 10px;
  background-color: #5cb8b2;
  border-top: 1px solid #5cb8b2;
}
.pc-subnav.aqua h3 .arrow,
.pc-subnav.aqua h3 .arrow:hover {
  background-color: #5cb8b2;
}

/* Green */
.pc-subnav.green h3 a:hover,
.pc-subnav.green li a:hover {
  background-color: rgba(81, 158, 47, 0.1);
}
.pc-subnav.green li a:hover.current {
  background-color: #509e2f;
}
.pc-subnav.green li a.current {
  background-color: #509e2f;
}
.pc-subnav.green h3 a,
.pc-subnav.green li.has-sub > a {
  border-left-color: #509e2f;
}
.pc-subnav.green h3 a.current {
  color: #509e2f;
}
hr.green {
  height: 10px;
  background-color: #509e2f;
  border-top: 1px solid #509e2f;
}
.pc-subnav.green h3 .arrow,
.pc-subnav.green h3 .arrow:hover {
  background-color: #509e2f;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1040px) {
  .pc-button {
    font-size: 16px;
    margin: 10px 0;
  }
  .pc-nav a {
    font-size: 18px;
  }

  /* Responsive Grid */
  .col-70,
  .col-60,
  .col-40,
  .col-30,
  .col-25 {
    width: 50%;
  }
  .col-25:nth-child(2n + 1) {
    clear: left;
  }
  .col-70-tablet {
    width: 70%;
  }
  .col-30-tablet {
    width: 30%;
  }
}

@media only screen and (max-width: 768px) {
  .pc-mission {
    padding: 20px;
  }

  .align-r {
    text-align: center;
  }
  .pc-header {
    text-align: center;
  }
  .pc-sublist {
    margin-top: 0;
  }
  .pc-nav ul {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    display: none;
  }

  .pc-nav ul.show {
    display: block;
  }

  .pc-nav ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    padding: 10px;
  }

  .pc-nav ul li:last-child {
    border-bottom: 0;
  }

  .pc-subnav .col-30 {
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 3px solid #eeeeee;
  }

  .pc-subnav h3 {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    /* IE10 */
    display: -ms-flexbox;
    -ms-flex-direction: row;
    -ms-flex-wrap: wrap;
  }

  .pc-subnav h3 .item {
    flex-grow: 1;
    /* IE10 */
    flex: 1 auto;
  }

  .pc-subnav h3 .arrow {
    cursor: pointer;
    width: 30px;
    text-align: center;
    position: relative;
    border: none !important;
    display: block;
  }

  .pc-subnav h3 .arrow,
  .pc-subnav h3 .arrow:hover {
    background-color: #ea7600;
  }

  .pc-subnav h3 .arrow span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ffffff;
  }

  .pc-subnav ul {
    display: none;
  }
  .pc-subnav ul.show {
    display: block;
  }

  .pc-menu {
    display: block;
    position: relative;
    padding: 20px 0 15px;
    margin-bottom: 0;
    background-color: #ff9e1b;
    color: #ffffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
  }

  .pc-menu:hover {
    cursor: pointer;
  }

  .pc-menu span {
    top: 54%;
    transform: translateY(-50%);
    right: 20px;
  }

  .pc-menu span,
  .pc-menu span:before,
  .pc-menu span:after {
    border-radius: 1px;
    height: 3px;
    width: 20px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: "";
  }

  .pc-menu span:before {
    top: -6px;
  }
  .pc-menu span:after {
    bottom: -6px;
  }

  /* Responsive Grid */
  .col-70,
  .col-60,
  .col-40,
  .col-30,
  .col-25 {
    width: 100%;
  }
  .pc-padl,
  .pc-padr {
    padding: 0;
  }
}

/* ==========================================================================
   Clearfix
   ========================================================================== */

.pc-container:before,
.pc-container:after,
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.pc-container:after,
.clearfix:after {
  clear: both;
}

.pc-container,
.clearfix {
  *zoom: 1;
}

.clear {
  clear: both;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
